/deep/ .chart-wrapper-diagram {
  width: 415px;
  min-width: 200px;
  border: 1px solid #9b9ea0;
  border-radius: 4px;
  height: 614px;
  padding: 20px;
  h5 {
    margin: 0;
    padding: 0;
    color: #061c30;
    font-family: Roboto;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
  }
  .line {
    fill: none;
    stroke: #018fff;
    stroke-width: 1;
  }

  .middle .tick {
    display: none;
  }

  .axis .domain {
    stroke: #979797;
  }

  .overlay {
    fill: none;
    pointer-events: all;
  }

  /* Style the dots by assigning a fill and stroke */

  .dot {
    fill: #018fff;
    stroke: #fff;
  }
  .axis.y .tick {
    display: none;
  }
  .axis.x .tick text {
    opacity: 0.699999988079071;
    color: #061c30;
    font-family: Roboto;
    font-size: 13px;
    font-weight: 400;
    line-height: 25px;
    text-align: right;
  }
  .focus circle {
    fill: none;
    stroke: steelblue;
  }
  .normal-text {
    opacity: 0.699999988079071;
    color: #061c30;
    font-family: Roboto;
    font-size: 13px;
    font-weight: 400;
    line-height: 25px;
    text-align: right;
  }
  .bold-text {
    color: #061c30;
    font-family: Roboto;
    font-size: 13px;
    font-weight: 700;
    line-height: 25px;
    text-align: center;
  }
  .bar {
    fill: #205cb9;
    stroke: #205cb9;
  }
  .bar-clear {
    fill: #fff;
    stroke: #fff;
    position: relative;
    z-index: 100;
  }
  div.tooltip {
    position: absolute;
    text-align: center;
    background-color: #ffffff;
    border: 1px solid #c8c8c8;
    border-radius: 4px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.19);
    width: 215px;
    height: 143px;
    pointer-events: none;
    font-family: Roboto;
    opacity: 1;
    .arrow-box {
      height: 143px;
      display: flex;
      padding: 10px 20px;
      flex-direction: column;
      position: relative;
    }
    .arrow-box:after,
    .arrow-box:before {
      left: 100%;
      top: 50%;
      border: solid transparent;
      content: ' ';
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none;
    }

    .arrow-box:after {
      border-color: rgba(255, 255, 255, 0);
      border-left-color: #fff;
      border-width: 10px;
      margin-top: -10px;
    }
    .arrow-box:before {
      border-color: rgba(200, 200, 200, 0);
      border-left-color: #c8c8c8;
      border-width: 11px;
      margin-top: -11px;
    }
    .arrow-box div {
      color: #061c30;
      font-size: 14px;
      font-weight: 700;
      line-height: 20px;
      text-align: left;
      align-items: center;
      h5 {
        display: block;
        color: #061c30;
        font-family: Roboto;
        font-size: 14px;
        font-weight: 700;
        width: 160px;
        text-align: left;
        margin: 0;
        padding: 0;
      }
      span {
        display: inline-block;
        width: 50%;
        color: #061c30;
        font-family: Roboto;
        font-size: 14px;
        font-weight: 400;
        text-align: left;
      }
    }
  }
  .tooltip-bar {
    fill: transparent;
    stroke: transparent;
  }
}
